Uploaded image for project: 'ZABBIX FEATURE REQUESTS'
  1. ZABBIX FEATURE REQUESTS
  2. ZBXNEXT-7980

Enterprise Linux arm64 packages

    XMLWordPrintable

Details

    Description

      As Oracle now offers a free tier with arm64 systems, and more and more hosting providers offer arm64 only platforms to their customers, it would only make sense to build aarch64 packages for Enterprise Linux distributions ( AlmaLinux, RockyLinux, RHEL and Oracle Linux ).

      Currently community provided zabbix packages in CodeReady and EPEL lack certain packages and are behind the current zabbix release. For example zabbix-agent2 is not avaiable as CR or EPEL package. The current release version in the mentioned repositories are still at 6.0.

      Seeing the raise of demand for arm64 systems due to their energy efficency, it is a big market hole for Zabbix to not start supporting arm64 platforms natively.

      Attachments

        Activity

          People

            Unassigned Unassigned
            ApertureDevelopment Maximilian Grüttemeier
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated: